@charset "utf-8";
/* CSS Document */

@import url(http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,700,800);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700,800);
@import url(http://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700,300italic);
@import url(http://fonts.googleapis.com/css?family=Oleo+Script:400,700);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic);
@import url(http://fonts.googleapis.com/css?family=Oswald);
@import url(http://fonts.googleapis.com/css?family=Carrois+Gothic);
@import url(http://http://fonts.googleapis.com/css?family=Oswald:400,300,700);
@import url(http://http://fonts.googleapis.com/css?family=Lobster);


/* CSS reset */

*
{
margin:0;
padding:0;

}
section {
  padding:0;
}



.container
{
text-decoration:none;
}


#nt1
{
text-decoration:none;
display: block;
height: 450px;
 background:url(../images/gr1.jpg) no-repeat scroll center center / cover rgba(0, 0, 0, 0);
position: relative;
 top: 0;
}

#nt2
{
text-decoration:none;
display: block;
height: 450px;
 background:url(../images/gr2.jpg) no-repeat scroll center center / cover rgba(0, 0, 0, 0);
position: relative;
 top: 0;
}

#nt3
{
text-decoration:none;
display: block;
height: 450px;
 background:url(../images/gr3.jpg) no-repeat scroll center center / cover rgba(0, 0, 0, 0);
position: relative;
 top: 0;
}

#nt4
{
text-decoration:none;
display: block;
height: 450px;
 background:url(../images/gr4.jpg) no-repeat scroll center center / cover rgba(0, 0, 0, 0);
position: relative;
 top: 0;
}
#nt5
{
text-decoration:none;
display: block;
height: 450px;
 background:url(../images/gr5.jpg) no-repeat scroll center center / cover rgba(0, 0, 0, 0);
position: relative;
 top: 0;
}

.mblue
{
color:#b9842e;
padding:5px 15px 0 0px;
font-size:15px;
}

/*.main {
	width: 1170px;
	margin: 0 auto;
	border-radius: 10px;
	box-shadow: 0 0 8px rgba(0,0,0,0.2);
	background: #FFFFFF;
}*/

.icon-awesome {
    margin-top: 15px;
    font-size: 13px;
	font-weight:bold;
	text-align:center;
}

.icon-awesome a {
    display: inline-block;
    padding: 5px 15px;
    /*background: #c41d21;*/
	background: #c41d21; 
    color: #fff;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    -moz-box-shadow:
        0 1px 25px 0 rgba(0,0,0,.05) inset,
        0 -1px 25px 0 rgba(0,0,0,.05) inset;
    -webkit-box-shadow:
        0 1px 25px 0 rgba(0,0,0,.05) inset,
        0 -1px 25px 0 rgba(0,0,0,.05) inset;
    box-shadow:
        0 1px 25px 0 rgba(0,0,0,.05) inset,
        0 -1px 25px 0 rgba(0,0,0,.05) inset;
}

.icon-awesome a:hover {
    background: #201e1f;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
	 -o-transition: all .5s;
    -moz-transition: all .5s;
    -webkit-transition: all .5s;
    -ms-transition: all .5s;
}

.icon-awesome a:active {
    -moz-box-shadow:
        0 5px 10px 0 rgba(0,0,0,.15) inset,
        0 -1px 25px 0 rgba(0,0,0,.05) inset;
    -webkit-box-shadow:
        0 5px 10px 0 rgba(0,0,0,.15) inset,
        0 -1px 25px 0 rgba(0,0,0,.05) inset;
    box-shadow:
        0 5px 10px 0 rgba(0,0,0,.15) inset,
        0 -1px 25px 0 rgba(0,0,0,.05) inset;
}

#mt
{
margin-top:40px;
text-decoration:none;
}

#mt p
{
text-decoration:none;
font-size:15px;
}

#mt p a
{
text-decoration:none;
color:#252525;
}



.btn
{
background-color:#026b89;
color:#FFFFFF;
}

.btn:hover
{
background-color:#333;
color:#FFFFFF;
}

#qt
{
padding-bottom:50px;
background-color:#fff;

}
#qt-title {
background-color:#CCCCCC;
    /*background: url(../img/line.png) left center repeat-x;*/
}

#qt-title h1 {
   margin: 0 auto;
   margin-bottom:25px;
    background: #f4f4f4;
    font-family:Oswald, sans-serif;
	text-align:left;
padding:20px;
    font-size:27px;
    color:#026b89;
}

#qt p{
text-align:left;

}
#qt .row
{
margin-right:0px;
margin-left:0px;

}

.brd7
{
border:3px solid #FFFFFF; box-shadow: 1px 0px 6px rgba(0,0,0,0.4);
margin-top:15px;


}

.brd8
{
border:3px solid #FFFFFF; box-shadow: 1px 0px 6px rgba(0,0,0,0.8);
margin-top:5px;

}

.brd80
{
border:3px solid #FFFFFF; box-shadow: 1px 0px 6px rgba(0,0,0,0.8);
margin-top:15px;
}

.brd81
{

margin-top:50px;
}

.brd9
{
border:3px solid #FFFFFF; box-shadow: 1px 0px 6px rgba(0,0,0,0.8);
margin-top:15px;

}



.z1
{
font-size:19px;
font-weight:bold;
}

.z2
{
font-size:17px;
font-weight:bold;
}
.z3
{
font-size:22px;
font-weight:bold;
}

.z4
{
    margin-top: 0px;
    font-size: 25px;
	padding-top:10px;
	line-height:30px;
    font-family: 'Open Sans Condensed', sans-serif;
	font-weight:bold;
	 color:#c41d21;
    text-transform:none;
	}

.z5
{
font-size:18px;
font-weight:bold;
}

.z6
{
    margin-top: 0px;
    font-size: 25px;
	padding-top:10px;
	line-height:30px;
    font-family: 'Open Sans Condensed', sans-serif;
	font-weight:bold;
	 color:#146545;
    text-transform:none;
	}

.z7
{
font-size: 15px;
line-height: 1.52857;
font-family: "Source Sans Pro",sans-serif;
color: #252525;
text-align: left;
}
	
.tr1
{
font-size:18px;
font-weight:bold;
}

.tr2
{
font-size:22px;
font-weight:bold;
color:#026b89;
}

.tr3
{
font-size:20px;
font-weight:bold;
}
.tr4
{
font-size:18px;
font-weight:normal;
}
.tr5
{
margin-bottom:20px;
}

.tr6
{
font-size:20px;
font-weight:bold;
}

.tr7
{
color:#000;
font-size:12px;
text-decoration:none;
font-weight:bold;
margin-bottom:-5px;
}

.tr8
{
margin-left:-15px;
margin-right:-15px;
}

.tr9
{
margin: 0 auto;
font-family:Oswald, sans-serif;
text-align:left;
font-size:22px;
color:#000;
}

.tr10 a
{
text-decoration:none;
color:#006699;
font-weight:bold;
}


	

#kt

{
text-decoration:none;
}
#kt p a
{
text-decoration:none;
color:#000000;
}




.wt li{
	padding-bottom:10px;
	list-style:none;
	padding:5px 0 0 0;
	color:#000;
	font-size:14px;
	
}

.mred
{

color:#009cc9;
padding:5px 15px 0 0px;
font-size:14px;
font-weight:normal;
}

.mred1
{

color:#09aed5;
padding:0px 10px 0 0px;
font-size:13px;
font-weight:normal;
}



#ft7
{
background-color:#333333;
}


#ft8
{
text-decoration:none;
margin-top:10px;
padding-bottom:30px;
}

#ft8 h1 {
    margin-top: 0px;
    font-size: 30px;
	padding-top:15px;
	line-height:45px;
	border-bottom:1px solid #333333; bottom:10px;
    font-family: 'Open Sans Condensed', sans-serif;
	font-weight:bold;
	 color:#c41d21;
    text-transform:none;
   
}
#ft8 h3 {
    margin-top: 0px;
    font-size: 25px;
	padding-top:10px;
	line-height:30px;
    font-family: 'Open Sans Condensed', sans-serif;
	font-weight:bold;
	 color:#2b8957;
    text-transform:none;
  
}

#ft8 p
{
margin-top:10px;
}
#ft8 p a
{
text-decoration:none;
color:#000000;
}

/*social icons*/

/* facebook button class*/
.facebookBtn{
    background: #4060A5;
}

.facebookBtn:before{ /* use :before to add the relevant icons */
    font-family: "FontAwesome";
    content: "\f09a"; /* add facebook icon */
}

.facebookBtn:hover{
    color: #4060A5;
    background: #fff;
}

/* twitter button class*/
.twitterBtn{
    background: #00ABE3;
}

.twitterBtn:before{
      font-family: "FontAwesome";
      content: "\f099"; /* add twitter icon */
}

.twitterBtn:hover{
      color: #00ABE3;
      background: #fff;
}

/* google plus button class*/
.googleplusBtn{
    background: #e64522;
}

.googleplusBtn:before{
      font-family: "FontAwesome";
      content: "\f0d5"; /* add googleplus icon */
}

.googleplusBtn:hover{
      color: #e64522;
      background: #fff;
}

/* linkedin button class*/
.linkedinBtn{
    background: #0094BC;
}

.linkedinBtn:before{
      font-family: "FontAwesome";
      content: "\f0e1"; /* add linkedin icon */
}

.linkedinBtn:hover{
      color: #0094BC;
      background: #fff;
}

/* linkedin button class*/
.flickrBtn{
    background: #000;
}

.flickrBtn:before{
      font-family: "FontAwesome";
      content: "\f16e"; 
}

.flickrBtn:hover{
      color: #0094BC;
      background: #fff;
}



/* pinterest button class*/
.pinterestBtn{
    background: #cb2027;
}

.pinterestBtn:before{
      font-family: "FontAwesome";
      content: "\f0d2"; /* add pinterest icon */
}

.pinterestBtn:hover{
      color: #cb2027;
      background: #fff;
}



/* pinterest button class*/
.youtube-play{
    
      background: #990000;
}
.youtube-playBtn{
      color: #cb2027;
      background: #990000;
}

.youtube-playBtn:before{
      font-family: "FontAwesome";
      content: "\f16a"; /* add pinterest icon */
}

.youtube-playBtn:hover{
      color: #cb2027;
      background: #fff;
}




/* tumblr button class*/
.tumblrBtn{
    background: #3a5876;
}

.tumblrBtn:before{
      font-family: "FontAwesome";
      content: "\f173"; /* add tumblr icon */
}

.tumblrBtn:hover{
      color: #3a5876;
      background: #fff;
}

/* rss button class*/
.rssBtn{
    background: #e88845;
}

.rssBtn:before{
      font-family: "FontAwesome";
      content: "\f09e"; /* add rss icon */
}

.rssBtn:hover{
      color: #e88845;
      background: #fff;
}


.smGlobalBtn{ /* global button class */
    display: inline-block;
    position: relative;
    cursor: pointer;
    width: 30px;
    height: 30px;
    /*box-shadow: 0 2px 2px #999;*/
    padding: 0px;
    text-decoration: none;
    text-align: center;
	margin-right:5px;
	
    color: #fff;
    font-size: 18px;
    font-weight: normal;
    line-height: 1.8em;
    border-radius: 25px;
    -moz-border-radius:25px;
    -webkit-border-radius:25px;
}
.smGlobalBtn a
{
text-decoration:none;
color:#FFFFFF;
}

#toTop {
	width:52px;
	height:59px;
	background:url(../images/topbutton.png) no-repeat;
    text-align:center;
    position:fixed; /* this is the magic */
    bottom:-9px; /* together with this to put the div at the bottom*/
    right:1px;
    cursor:pointer;
    display:none;
	text-indent:-999999px;
}
#back_to_camera {
			clear: both;
			display: block;
			height: 80px;
			line-height: 40px;
			padding: 20px;
		}
		.fluid_container {
			margin: 0 auto;
	
			background-color:#FFFF00;
			width: 90%;
		}

.galtext{
	float: left;
    font-size: 13px;
    margin: 3px 0 0;
    text-align: center;
	color:#fff;
}

 /* responsive ONLY */

/*footer*/


footer {

    margin: 0 auto;
    padding-bottom: 40px;
    background:#033A4A;

/*background: url(../images/mainbg.jpg) no-repeat scroll center top rgba(0, 0, 0, 0);*/
    
}

footer .widget {
    margin-top: 30px;
    text-align: left;
}

footer .widget h4 {
   
   
	font-family:Oswald, sans-serif;
    font-size: 21px;
	padding-bottom:5px;
  	color:#00c1f9;
   /*text-shadow: 0 1px 0 rgba(255,255,255,.7);*/
}

footer .widget h2 {
    margin-top:0px;
    font-size: 16px;
    color: #cacaca;
	}

footer .widget p {
    line-height: 12px;
	font-size:14px;
	color:#CCC;
}
footer .widget p a
{
text-decoration:none;
font-size:13px;
color:#ccc;
/*color:#383838;*/
}

footer .widget i {
    padding-right: 7px;
}
.icon-phone
{
color:#999;

}

footer ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

footer ul li {
  display: block;
  padding: 5px 0;
  text-align:left;
  line-height:13px;
}

footer ul li a {
  font-size:14px;
color:#ccc;

text-align:left;
}

footer ul li a:hover {
  color: #333;
}

footer .footer-border {
    margin-top: 30px;
    border-top: 1px dashed #ddd;
}

.fa-2x
{
color:#64bcf2;
}



.border-radius(@radius: 5px) {
  -webkit-border-radius: @radius;
     -moz-border-radius: @radius;
          border-radius: @radius;
}



/* ----- Media queries ----- */



@media (max-width: 767px)  {

#qt {
    margin-top: 0px;
}

#qt-title {
    /*background: url(../img/line.png) left center repeat-x;*/
}

#qt-title h1 {
   margin: 0 auto;
    background: #f4f4f4;
    font-family:Oswald, sans-serif;
	text-align:left;
padding:20px;
    font-size:22px;
    color:#026b89;
}



#qt p{
text-align:left;
}




